# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /opt/recipe, last modified Sat Feb 17 01:54:28 2018
# ------------------------------------------------

package:
    name: mentalist
    version: 0.2.1
source:
    fn: mentalist-0.2.1.tar.gz
    sha256: a148fcd552c9ce4964dd7cc88d7771fc5bde7d94ed46e8145ba61c8a88804c92
    url: https://github.com/WGS-TB/MentaLiST/archive/v0.2.1.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '1'
    string: '1'
requirements:
    build:
        - arpack 3.5.0 blas_openblas_202
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - mpfr 3.1.5 0
        - openssl 1.0.2n 0
        - openspecfun 0.5.3 0
        - openblas 0.2.20 7
        - zlib 1.2.11 0
        - libgcc-ng 7.2.0 h7cc24e2_2
        - julia 0.6.1 blas_openblas_202
        - tbb 4.4_20150728 0
        - fftw 3.3.7 0
        - gmp 6.1.2 0
        - suitesparse 4.5.4 blas_openblas_201
        - hdf5 1.8.17 11
        - metis 5.1.0 3
        - libssh2 1.8.0 2
        - libgcc 7.2.0 h69d50b8_2
        - openlibm 0.5.4 0
        - blas 1.1 openblas
        - krb5 1.14.2 0
        - libgfortran 3.0.0 1
        - ca-certificates 2018.1.18 0
        - libgit2 0.26.0 0
        - pcre2 10.23 2
        - curl 7.55.1 0
    run:
        - julia 0.6.1
        - hdf5 1.8.17*
        - mpfr
        - libxml2
test:
    commands:
        - mentalist -h
about:
    home: https://github.com/WGS-TB/MentaLiST
    license: MIT
    license_file: LICENSE
    summary: The MLST pipeline developed by the PathOGiST research group.
extra:
    final: true
